﻿
body {
	background-color: #808080;
	position: relative;
	margin: 0 auto;
	width: 1000px;

}

iframe {
	border-style: none;
}

#header_website_name {
	font: normal normal bold 50px serif;
	text-align: center;
	padding-bottom: 10px;
	padding-top: 20px;
}

#text_william_whyte {
	color: #000000;
}

#text_photography {
	color:#800000
}

nav {
	background-color: #666666;
}

a.id_links {
	background-color: #713800;
	border-top-left-radius: 15px;
	padding-left: 30px;
	padding-right: 30px;
	color: #666666;
	margin-right: 50px;
}
a.id_links:visited {
	color: #666666;
}

#centerPhoto {
	padding-top: 50px;
	padding-bottom: 50px;
	padding-left: 200px;
}

#main_image {
	text-align: center;
	padding-top: 20px;
}

#image_view {	
	text-align: center;
	overflow-x:hidden;
	overflow-y:hidden;
	margin-left:auto;
	margin-right:auto;
	max-height:770px;
	max-width:1000px;
}

figcaption  {
	font-size: x-large;
}

#thumbnail_images {
	height: 130px;
	overflow-x: scroll;
	overflow-y: hidden;
	padding-top: 20px;
	padding-bottom: 20px;
}

#thumbnail_image {
	padding-left: 20px;
	padding-right: 20px;
}

#galleryTable {
	padding-top:20px;
}
#galleryTableImage {
	width:250px;
	height:150px;
	border:0px;
	text-align:center;
}
#galleryTableImagePic {

	max-width:230px;
	max-height:140px;
	border:0px;
}
#galleryTableImageText {
	font-size: small;
	font-weight: bold;
	text-align:center;
}

#linksImage  {
	border-style: none;
	text-align: center;
	
}

#selector_image {	
	cursor:pointer;
}
